Subject: Re: [parted-devel] [PATCH RESEND] GPT: add support for PReP GUID

From: Phillip Susi <[email-masked]>
Date: Mon, 07 Oct 2013 22:10:03 -0400

On 10/07/2013 09:12 PM, Avik Sil wrote:
> On 10/07/2013 07:59 PM, Phillip Susi wrote: Doesn't this old
> platform only understand the apple partition map, and not gpt?
> Picking a guid out of the air isn't going to teach the firmware to
> look for it.
> 
>> Yes, and firmware support for it is also being added. For
>> example, in guest firmware SLOF, this support has already been
>> added [1]. And GRUB2 also now supports PReP GUID [2].

Oh, I thought this was an obsolete platform not in production any
more?  I suppose if it is still being updated then the patch looks
good to me.